itpp::TCP_Server_Application Class Reference
Protocols Module

`#include <itpp/protocol/tcp_client_server.h>`

## Public Member Functions

| TCP_Server_Application ()
| Default constructor.
| ~TCP_Server_Application ()
| Destructor.
void | write_to_net (unsigned byte_size, double delta_time)
| ADD DOCUMENTATION HERE.

## Public Attributes

Signal< itpp::Packet * > | write
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 54 of file tcp_client_server.h.

The documentation for this class was generated from the following file:

- itpp/protocol/tcp_client_server.h

Generated on Thu Aug 20 2015 21:02:54 for IT++ by Doxygen 1.8.9.1